{
	"name": "database/connection/rest-clickup.json",
	"connect_timeout": 3,
	"datetime_format": "%Y-%m-%dT%H:%M:%S",
	"dbtype": "rest_call",
	"driver": "rest_call",
	"connection": [
		{
			"name": "ClickUp rest",
			"info": "API: Teams (user groups) Get Teams, start_date 2000-01-01: https://api.clickup.com/api/v2/team/20526952/time_entries?start_date=946677600000",
			"auth_preference": "auth-clickup.json",
			"basic_authorization": true,
			"call_method": "GET",
			"call_path": "/api/v2/",
			"data_tag": "data",
			"debug": false,
			"error_tag": "ECODE",
			"error_tag2": "err",
			"host": "https://api.clickup.com",
			"page_count_header_name": "",
			"query_parameter": {
				"start_date": 946677600000,
				"team": "20526952"
			}
		}
	]
}
